@charset "UTF-8";
/* CSS Document */
:root {
  --main-theme: #00981c;
  --theme-secondary: #fffce8;
  --main-akcent: #ffac12;
  --color-font: #282828;
  --color-font-tow: #747474;

  --radius: 4px;

  --shadow-external: 0px 5px 22px -9px rgba(11, 11, 11, 0.6); /* 3-rd origin value: 13px */
  --cubik: cubic-bezier(0.17, 0.51, 0.36, 0.99);
  --time: 0.4s;
  --time-two: 0.8s;
  --kit-animation-one: var(--cubik) var(--time);
  --kit-animation-two: var(--cubik) var(--time-two);
  --color-bg: #fff;
  --shadow-text: 0px 4px 3px rgba(0, 0, 0, 0.65);
  --mingorsvet-color-primary: #00981c;
  --mingorsvet-color-link: #00981c;
  --mingorsvet-color-hover: #ffac12;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/**сброс стилей**/
*::before,
*::after {
  box-sizing: border-box;
}

ul,
ol {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ol {
  list-style: none;
}

a,
a:not([class]) {
  text-decoration-skip-ink: auto;
  text-decoration: none;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

[class*="__container"] {
  max-width: 1370px;
  margin: 0 auto;
  padding: 0 15px;
}

[class*="__link"] {
  transition: var(--kit-animation-one);
}

/*--------------------------through-element-----------*/
.header {
  flex: 0 0 auto;
  background-color: var(--c-mous);
  position: relative;
}
.main {
  flex: 1 0 auto;
}
.footer {
  flex: 0 0 auto;
  margin-top: 2rem;
}
/*--------------------------through-element-end--------*/

/*******/

html {
  overflow: auto;
  height: 100%;
  font-size: 10px;
}

body {
  padding: 0px;
  margin: 0px;
  height: auto !important;
  height: 100%;
  font:
    1.6rem/1.3 "Roboto-Regular",
    sans-serif;
  color: #333333;
  overflow: hidden;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  cursor: default;
  line-height: 1.4;
}

.header .top-row {
  padding: 0.5rem 1.5rem;
  margin: auto;
  background-color: var(--main-theme);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.header .top-row .right-block {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.accessibility-icon {
  display: flex;
}

.accessibility-icon svg {
  align-self: center;
}

.icon-white {
  color: var(--main-theme);
}

.mod-finder
  .input-group
  > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(
    .valid-feedback
  ):not(.invalid-tooltip):not(.invalid-feedback) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  margin-left: -34px;
  background: #fff;
}

.mod-finder__search.input-group .awesomplete input {
  padding-right: 3rem;
  border-radius: var(--radius);
  border: 1px solid #fff;
}
.mod-finder__search li mark {
  background: #27ff0014;
}

.gtranslate_wrapper {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.header .middle-row {
  padding: 2.5rem 1.5rem;
  margin: auto;
  background-color: var(--theme-secondary);

  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.header .middle-row .left-block {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 1.5rem;
  flex: 1 0 49%;
  padding-right: 2rem;
}

.header .middle-row .left-block .coat-container ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: nowrap;
}

.header .middle-row .left-block .coat-container,
.header .middle-row .left-block .fullname {
  display: flex;
  align-items: center;
}

.header .middle-row .left-block .fullname h1 {
  font-size: 2.4rem;
  color: var(--main-theme);
}

.header .middle-row .right-block {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  flex: 1 0 49%;
}

.header .middle-row .right-block .header-info ul li {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.header .middle-row .right-block .header-info ul li svg {
  /* align-self: flex-start; */
  max-width: 22px;
  max-height: 22px;
}

.header .middle-row .right-block .header-info ul {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  flex-direction: column;
  max-height: 150px;
  row-gap: 1rem;
}

.header .bottom-row {
  padding: 0.5rem 1.5rem;
  margin: auto;
  background-color: var(--main-theme);
}

.header .bottom-row .mod-menu {
  justify-content: center;
}

.container-component > *:first-child,
.container-sidebar-left > *:first-child,
.container-sidebar-right > *:first-child {
  margin-top: 0;
}
.footer-header,
.logo__title {
  font-family: "Roboto-Regular";
  text-transform: uppercase;
}
.logo__title strong {
  text-transform: uppercase;
  padding-top: 0.4rem;
  display: block;
}

.main-slider .swiper-slide::after {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  background-color: #114232;
  opacity: 0.64;
  display: block;
  top: 0rem;
  left: 0;
  z-index: 2;
}

.footer {
  background: url("/images/icons/logo/skap_footer_bg.png"), var(--main-theme);
  background-repeat: no-repeat;
  background-position: center;
}
.footer__content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.footer-header {
  padding: 2rem 0;
  font-size: 2.4rem;
  font-family: "Roboto-Regular";
}
.top-header_bold,
.footer-header_bold {
  font-family: "Roboto-Bold";
}

.footer__contact-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0.7rem 0;
}
.footer__contact-item-block {
  display: flex;
  flex-direction: column;
}

.footer__contact-item svg,
.footer__contact-item img {
  padding-right: 1rem;
  display: block;
}
.footer__block {
  display: flex;
  flex-direction: row;
}
#map117 {
  width: 30% !important;
  margin: 2rem 0;
  margin-top: 0;
}

.footer__copyright {
  border-top: 1px solid #fff;
  display: flex;
}

.footer__copyright .mod-footer {
  flex-grow: 1;
}

.footer__copyright > a {
  padding-right: 1.5rem;
  display: flex;
  align-items: center;
}
.footer1 {
  font-size: 1.4rem;
  text-align: center;
  padding: 1.2rem 1.5rem;
  background-color: var(--main-theme);
}

.readmore__link {
  color: var(--main-theme);
}

.footer__link:is(:hover),
.useful-links__link:is(:hover),
.readmore__link:is(:hover),
.copyright__link:is(:hover) {
  color: var(--main-akcent);
}

.item-content .btn-secondary,
.skap__btn {
  text-transform: uppercase;
  font-size: 1.6rem;
  font-family: "Roboto-Bold";
  border-radius: var(--radius);
  padding: 1rem 3rem;
  color: #fff;
  display: block;
  width: fit-content;
  margin: 0 auto;
  transition: var(--kit-animation-one);
}
.card-body .btn-secondary,
.item-content .btn-secondary,
.btn-green {
  background-color: var(--main-theme);
}
.card-body .btn-secondary:is(:hover),
.item-content .btn-secondary:is(:hover),
.btn-green:is(:hover) {
  color: #fff;
  background-color: var(--main-akcent);
}

.item-content .btn-secondary:is(:focus),
.btn-green:is(:focus) {
  color: #fff;
  background-color: var(--main-akcent);
  -webkit-box-shadow: var(--shadow-external);
}

.news-block {
  margin-top: 0;
  background: url("/images/icons/news-background.jpg"), #fffbda;
  background-size: 100%;
  background-repeat: no-repeat;
}
.block__title {
  padding-top: 6rem;
  padding-bottom: 3rem;
  text-transform: uppercase;
  font-family: "Roboto-Medium";
  font-size: 4rem;
  color: var(--main-theme);
  overflow: hidden;
  text-align: center;
  white-space: nowrap;
}

.block__title:before,
.block__title:after {
  content: "";
  display: inline-block;
  position: relative;
  top: -1px;
  width: 50%;
  height: 1px;
  vertical-align: baseline;
  background: var(--main-theme);
}
.block__title:before {
  left: -10px;
  margin-left: -50%;
}
.block__title:after {
  left: 10px;
  margin-right: -50%;
}

.mod-articles-title {
  font-size: 2rem;
  font-family: "Roboto-Regular";
  color: var(--main-theme);
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.mod-articles-date {
  font-size: 1.6rem;
  color: var(--color-font-tow);
  font-family: "Manrope-Regular";
}
.mod-articles-image {
  margin-bottom: 3rem !important;
}
.news__introtext-mod {
  padding: 2rem 0;
}
.news-block__container {
  padding-bottom: 3rem;
}
.mod-articles-items {
  display: flex !important;
  flex-direction: row;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 4rem;
}
.mod-articles-items li {
  margin-bottom: 2rem;
  flex: 0 0 30%;
}
.news__mod-content-text {
  display: flex;
  flex-direction: column;
}
.mod-articles-item-content {
  height: 100%;
}
.mod-articles-item-content {
  display: flex;
  flex-direction: column;
}
.mod-articles-item {
  height: 100%;
}

.mod-articles-image {
  flex: 0 0 48%;
}
.news__mod-content-text {
  flex: 1 0 50%;
  justify-content: space-between;
}

.news__mod-content-text .mod-articles-title {
  flex: 0 0 29%;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news__mod-content-text .news__introtext-mod {
  flex: 0 0 40%;
}

.news__mod-content-text .readmore {
  flex: 0 0 10%;
}

.useful-links__item a {
  font-family: "Roboto-Regular";
  color: var(--main-theme);
  padding-bottom: 2.2rem;
  display: block;
  cursor: pointer;
}

/*---------------------------------------------------------------pages-----*/
.mod-breadcrumbs__wrapper {
  padding: 2.5rem 0 2rem 0;
  font-size: 1.4rem;
}

/*-------------------------------------------------breadcrumbs--------*/
.mod-breadcrumbs__divider .icon-location {
  display: none;
}
.breadcrumb {
  display: block;
}
.breadcrumb {
  color: #666;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb-item + .breadcrumb-item:before {
  float: none;
}
.breadcrumb li,
.breadcrumb li a {
  color: var(--color-theme-font) !important;
  transition: var(--animation-kit-one);
  font-size: 1.4rem;
}
.breadcrumb li a:is(:hover, :focus) {
  color: #454545 !important;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li > span {
  opacity: 0.8;
}
/*-------------------------------------------------breadcrumbs-end-------*/
.page-header,
.content-category h1,
.page-header h1,
.com-content-category-blog h1 {
  padding-bottom: 2rem;
  text-transform: uppercase;
  font-family: "Roboto-Medium";
  font-size: 2.4rem;
  color: var(--main-theme);
  overflow: hidden;
}
.item-prev-text .page-header {
  padding-bottom: 0;
  text-transform: none;
}

.blog-item {
  display: flex;
  flex-direction: row;
  box-shadow: var(--shadow-external);
  justify-content: space-between;
  padding: 1rem !important;
}
.blog-item .item-image {
  flex: 0 0 30%;
  overflow: hidden;
  border-radius: inherit;
  margin-bottom: 0;
}
.blog-item .item-image img {
  object-fit: cover;
}

.blog-item .item-content {
  flex: 0 0 68%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.item-content .btn-secondary {
  margin: 0;
  border: none;
}
.item-content .btn-secondary .icon-chevron-right {
  display: none;
}
.com-content-category-blog__item .item-content .page-header h2 {
  font-family: "Manrope-Bold";
  font-size: 2rem;
  color: var(--color-font);
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 1rem;
}
.blog-item .item-content .item-content__intro-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 1.5rem;
}
.news__date-created {
  color: var(--color-font-tow);
  margin-top: 1rem;
  font-size: 1.4rem;
}
.useful-links__content {
  display: flex;
  flex-direction: row;
  min-width: 0;
}
#mod-custom124 {
  flex: 0 0 30%;
}
.mySwiper126 {
  flex: 0 0 65%;
}
.mySwiper126 .mod-swiper {
  height: auto !important;
}
.mySwiper126,
.swiper-container {
  margin-right: 0 !important;
}
.mySwiper126 .swiper-pagination {
  margin-top: 3rem;
  transform: translateX(0%) !important;
  position: static;
  padding-bottom: 3rem;
  width: fit-content !important;
}
.swiper-pagination-bullet {
  height: 16px !important;
  width: 16px !important;
  border: 1px solid var(--main-theme) !important;
  display: block;
  border-radius: 0 !important;
  background: #fff !important;
  opacity: 1 !important;
  transition: var(--kit-animation-one);
}
.swiper-pagination-bullet-active {
  background: var(--main-theme) !important;
}
.swiper-pagination-bullet:is(:hover, :active) {
  background: var(--main-theme) !important;
}

.pagination__wrapper .pagination .page-item .page-link,
.pagination__wrapper .pagination .page-item a {
  padding: 0.5rem 1.2rem;
  border: none;
  max-width: 100px;
}
.com-content-category-blog__pagination {
  margin-top: 2rem;
}
.com-content-category-blog__pagination .pagination__wrapper {
  width: fit-content;
  margin: 0 auto;
}
.pagination .active {
  background: var(--main-theme);
}
.pagination .page-item a:hover {
  background: var(--main-akcent);
  color: #fff;
}

/*--------------------------------search--*/
.result__title-text {
  font-size: 1.8rem;
}
.result__title {
  font-family: "Roboto-Bold";
  padding-bottom: 1rem;
}
.com-finder {
}
.com-finder .input-group .awesomplete {
}
.com-finder .input-group .btn-primary {
  background: var(--main-theme);
  font-size: 1.6rem;
  border: 1px solid var(--main-theme);
  transition: var(--kit-animation-one);
}
.com-finder .input-group .btn-primary:is(:hover) {
  color: #fff;
  background-color: var(--main-akcent);
  border-color: var(--main-akcent);
}
.com-finder .input-group .awesomplete input {
  font-size: 1.6rem;
}

/*--------------------------------search-end-*/

.card-body .btn-secondary {
  color: #fff;
  font-size: 1.6rem;
  margin-top: 1rem;
  border: none;
}

/*
    Roboto-Regular
    Roboto-Medium  
    Roboto-Bold
    Manrope-Regular
    Manrope-Bold      
*/

.container-header .mod-menu li::after {
  display: none;
}

.container-header .mod-menu li.active {
  color: var(--color-bg);
  transition: var(--time) var(--cubik);
}

.container-header .mod-menu li:hover {
  color: var(--main-akcent);
  transition: var(--time) var(--cubik);
}

.swiper .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "";
  background: url(/images/icons/chevron-right.svg) no-repeat left;
  width: 100%;
  height: 100%;
}

.swiper .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "";
  background: url(/images/icons/chevron-left.svg) no-repeat right;
  width: 100%;
  height: 100%;
}

.container-header .metismenu > li.level-1 > a:hover,
.metismenu-item > a:hover,
.metismenu.mod-menu .metismenu-item > a:hover,
.metismenu.mod-menu .metismenu-item.active > a,
.metismenu.mod-menu .metismenu-item > button:hover {
  text-decoration: none;
}

.container-header .metismenu > li > button:hover:before,
.container-header .metismenu > li > a:after {
  display: none;
}

.metismenu.mod-menu .metismenu-item > a:focus,
.metismenu.mod-menu .metismenu-item > button:focus {
  outline: none;
}

.container-header .navbar-toggler {
  border: 0;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.metismenu.mod-menu .metismenu-item {
  font-size: 1.6rem;
}

.mobile-num {
  color: #00981c;
  font-size: 2.4rem;
}

.gtranslate_wrapper a[title="Belarusian"] img {
  border: 1px solid #333;
}

.metismenu.mod-menu .metismenu-item ul {
  padding-left: 1rem;
}

.header-info a {
  color: var(--color-font);
  transition: var(--time) var(--cubik);
}

.header-info a:hover {
  color: var(--main-akcent);
  transition: var(--time) var(--cubik);
}

.content-category .category-desc p,
.content-block__container .com-content-article__body p,
.content-block__container .com-content-article__body h3 {
  margin-bottom: 1rem;
}
.badge,
.card-body strong,
.content-category .category-desc strong,
.content-block__container .com-content-article__body strong {
  font-family: "Roboto-Bold";
}

.content-block__container .com-content-article__body p img,
.content-block__container .content-category .category-desc p img {
  margin: auto;
}

/*стили для таблиц*/
.resp-tab::-webkit-scrollbar,
.tableWrapper::-webkit-scrollbar,
body::-webkit-scrollbar {
  width: 14px; /*ширина всей полосы прокрутки*/
  height: 14px;
}
.resp-tab::-webkit-scrollbar-track,
.tableWrapper::-webkit-scrollbar-track,
body::-webkit-scrollbar-track {
  background: var(--color-bg); /*цвет зоны отслеживания*/
}
.resp-tab::-webkit-scrollbar-thumb,
.tableWrapper::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
  background-color: var(--main-theme); /*цвет бегунка*/
  border-radius: 5px; /*округлось бегунка*/
  border: 3px solid var(--color-bg); /*отступ вокруг бегунка*/
  cursor: pointer;
}

.tableWrapper {
  margin-bottom: 2rem;
  overflow-y: auto;
  display: block;
  width: 100%;
}
table {
  border-collapse: collapse;
  margin: 1rem 0;
  width: 100%;
}
th,
td {
  padding: 10px;
  border: 1px solid var(--main-theme);
}

table .table-header {
  background-color: var(--main-akcent) !important;
  color: #fff;
  font-family: "OpenSans-SemiBold";
}
table .table-header a {
  color: #fff !important;
}
table .table-header a:is(:hover, :focus) {
  color: var(--main-theme) !important;
}
table tr {
  transition: var(--time) var(--cubik);
}
table tr:is(:hover, :focus) {
  background-color: #27ff0014;
}
.com-content-category__table th,
.com-content-category__table td {
  border: none;
}
.com-content-category__table > :not(:first-child) {
  border-top: none;
}
.table-bordered > :not(caption) > * {
  border: none;
}
.resp-tab {
  display: block;
  overflow-y: auto;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
  border: none;
}
.resp-tab > * {
  display: table;
  width: 100%;
  padding-bottom: 2rem;
}
.table-head {
  background: #27ff0014;
}

table strong {
  font-family: "Roboto-Bold";
}

/*================*/

/*стили списков*/
.com-content-article ul li::before {
  content: "• ";
  padding-right: 5px;
  color: var(--color-font);
  transform: scale(1.4) !important;
  position: absolute;
  left: 0;
}
.com-content-article .com-content-article__body ul li {
  padding: 0 0 1rem 1.5rem;
  position: relative;
}

.content-category ol,
.com-content-article ol {
  list-style: decimal !important;
}
.com-content-article ol,
.com-content-article ul {
  overflow: visible;
}

.com-content-article ol {
  padding-left: 2rem;
  list-style-type: decimal;
}
.com-content-category ol li,
.com-content-category ul li,
.com-content-article ul li,
.com-content-article ol li {
  padding-bottom: 1rem;
}
/**/

.com-content-category a,
.com-content-article .com-content-article__body a {
  color: var(--main-theme);
  transition: var(--time) var(--cubik);
}
.com-content-article .com-content-article__body a:hover {
  color: var(--main-akcent);
  transition: var(--time) var(--cubik);
}
.com-content-category__table a {
  width: 100%;
  display: block;
}
.block__photo {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  width: fit-content;
  margin: 2rem auto;
  justify-content: center;
}
.useful-sw a img {
  transition: var(--kit-animation-two);
}

.useful-sw a img:is(:hover) {
  -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}

/*----------------------------------scroll-up-----*/
.scroll-up {
  position: fixed;
  right: 10px;
  bottom: 20px;
  z-index: 1000;
  width: 50px;
  height: 50px;
  color: var(--main-theme);
  cursor: pointer;
  visibility: hidden;
  border-radius: 50px;
  opacity: 0;
  transition: 0.2s;
  transform: translateY(25px);
}
.scroll-up::before {
  top: 0;
  left: 0;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  font-size: 20px;
  content: "";
  background-image: url(/images/icons/arrow-up.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 15px;
  opacity: 0.5;
  transition: var(--animation-kit-one);
}
.scroll-up:hover:before {
  opacity: 1;
}
.scroll-up :hover {
  opacity: 1 !important;
}
.scroll-up-active {
  visibility: visible;
  opacity: 1;
  transform: translateY(-40px);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
}

.scroll-up__svg-path {
  box-sizing: border-box;
  fill: none;
  stroke: var(--main-theme);
  stroke-width: 4px;
  transition: 0.2s;
  fill: #fff;
}

.main .swiper-button-next.swiper-button-disabled,
.main .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  cursor: pointer;
  pointer-events: inherit;
}

.swiper-slide .slider-text {
  position: absolute;
  color: var(--color-bg) !important;
  font-size: 4.8rem;
  font-weight: 700;
  text-shadow: var(--shadow-text);
  opacity: 1;
  max-width: 85rem;
  z-index: 3;
  text-align: center;
}

.btn-slider {
  padding: 1rem 1.5rem;
  color: var(--color-bg);
  font-size: 1.6rem;
  background-color: var(--main-akcent);
  border-radius: var(--radius);
  opacity: 0.76;
  text-shadow: none;
  transition: var(--time) var(--cubik);
}

.metismenu.mod-menu .metismenu-item > a {
  white-space: normal;
}

.header .middle-row .right-block .header-info ul li {
  font-size: 1.4rem;
}
.btn-slider:hover {
  opacity: 1;
  transition: var(--time) var(--cubik);
  color: var(--color-bg) !important;
}

.com-finder__search .icon-search {
  display: none;
}
.com-finder__search .me-2 {
  padding-bottom: 0.5rem;
}
.term {
  font-family: "Roboto-Bold";
}
.container-component .page-header {
  padding-top: 2rem;
}
.card {
  margin-top: 0;
  border-radius: 0;
}
.container-header nav {
  margin-top: 0;
}

.metismenu.mod-menu .metismenu-item.level-2 {
  padding-left: 0;
}

.main-slider .slider-text {
  text-transform: uppercase;
  font-family: "Roboto-Bold";

  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.text-slider {
  color: var(--color-bg);
}

.text-slider:hover {
  color: var(--color-bg);
}

.middle-row {
  max-width: 1920px;
}

.header-info {
  width: 100%;
}

.icon-map::before {
  content: "\f041";
  font-size: 2.2rem;
  color: var(--main-akcent);
}

.icon-trubka::before {
  content: "\f095";
  font-size: 2.2rem;
  color: var(--main-akcent);
}

.icon-mail::before {
  content: "\f0e0";
  font-size: 2.2rem;
  color: var(--main-akcent);
}

.icon-calendar::before {
  content: "\f073";
  font-size: 2.2rem;
  color: var(--main-akcent);
}

.icon-telegram::before {
  content: "\f1d8";
  font-size: 2.2rem;
  color: var(--main-akcent);
}

.ymaps-title h2 {
  font-family: "Roboto-Regular";
  margin: 1rem auto;
  padding-top: 1rem;
  text-align: center;
  font-size: 1.8rem;
}
.block-history__container {
  padding: 3rem 0;
}

.block-history__content {
  padding: 2rem;
  box-shadow: var(--shadow-external);
}
.block-history__content p {
  margin-bottom: 1rem;
}
.mySwiper118 {
  -webkit-box-shadow: 0px 5px 3px -3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 5px 3px -3px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 5px 3px -3px rgba(0, 0, 0, 0.6);
}
